games/etlegacy-data - The NetBSD Packages Collection

Wolfenstein: Enemy Territory data files for etlegacy

Enemy Territory: Legacy is an open source project that aims to create
a fully compatible client and server for the popular online FPS game
Wolfenstein:  Enemy Territory.

This package contains the official data files for Wolfenstein:  Enemy
Territory provided by Splash Damage. They are installed to a location
that makes them immediately usable by etlegacy.

This includes pak0.pk3, pak1.pk3, and pak2.pk3, as well as associated
documentation.

This content is distributed without charge, but not available under a
free license.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Available binary packages

aarch64:etlegacy-data-2.60b.tgz(NetBSD 9.0)
aarch64:etlegacy-data-2.60b.tgz(NetBSD 9.0)
aarch64:etlegacy-data-2.60b.tgz(NetBSD 9.0)
alpha:etlegacy-data-2.60b.tgz(NetBSD 9.0)
alpha:etlegacy-data-2.60b.tgz(NetBSD 9.0)
earm:etlegacy-data-2.60b.tgz(NetBSD 9.0)
earmv6hf:etlegacy-data-2.60b.tgz(NetBSD 9.0)
earmv6hf:etlegacy-data-2.60b.tgz(NetBSD 9.0)
earmv6hf:etlegacy-data-2.60b.tgz(NetBSD 9.0)
earmv6hf:etlegacy-data-2.60b.tgz(NetBSD 9.0)
earmv7hf:etlegacy-data-2.60b.tgz(NetBSD 8.0)
earmv7hf:etlegacy-data-2.60b.tgz(NetBSD 8.0)
earmv7hf:etlegacy-data-2.60b.tgz(NetBSD 8.0)
earmv7hf:etlegacy-data-2.60b.tgz(NetBSD 8.0)
earmv7hf:etlegacy-data-2.60b.tgz(NetBSD 9.0)
earmv7hf:etlegacy-data-2.60b.tgz(NetBSD 9.0)
earmv7hf:etlegacy-data-2.60b.tgz(NetBSD 9.0)
earmv7hf:etlegacy-data-2.60b.tgz(NetBSD 9.0)
earmv7hf:etlegacy-data-2.60b.tgz(NetBSD 9.0)
i386:etlegacy-data-2.60b.tgz(NetBSD 8.0)
i386:etlegacy-data-2.60b.tgz(NetBSD 8.0)
i386:etlegacy-data-2.60b.tgz(NetBSD 8.0)
i386:etlegacy-data-2.60b.tgz(NetBSD 9.0)
i386:etlegacy-data-2.60b.tgz(NetBSD 9.0)
i386:etlegacy-data-2.60b.tgz(NetBSD 9.0)
mips64eb:etlegacy-data-2.60b.tgz(NetBSD 9.0)
sparc64:etlegacy-data-2.60b.tgz(NetBSD 9.0)
sparc64:etlegacy-data-2.60b.tgz(NetBSD 9.0)
sparc64:etlegacy-data-2.60b.tgz(NetBSD 9.0)
sparc:etlegacy-data-2.60b.tgz(NetBSD 9.0)
x86_64:etlegacy-data-2.60b.tgz(NetBSD 9.0)
x86_64:etlegacy-data-2.60b.tgz(NetBSD 9.0)
x86_64:etlegacy-data-2.60b.tgz(NetBSD 9.0)
x86_64:etlegacy-data-2.60b.tgz(NetBSD 9.0)
x86_64:etlegacy-data-2.60b.tgz(NetBSD 8.0)
x86_64:etlegacy-data-2.60b.tgz(NetBSD 8.0)
x86_64:etlegacy-data-2.60b.tgz(NetBSD 8.0)
x86_64:etlegacy-data-2.60b.tgz(NetBSD 9.0)
x86_64:etlegacy-data-2.60b.tgz(NetBSD 9.0)
x86_64:etlegacy-data-2.60b.tgz(NetBSD 9.0)
x86_64:etlegacy-data-2.60b.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]